@charset "shift_jis";

/* 	company_sc.css
====================================== */
#company #navAreaContainer .menu-wrap__inner .column01{
	border-top: 1px solid #d4d5d5;
	padding-top: 15px;
}
#navAreaContainer{
	border-bottom: 1px solid rgba(128,128,128,0.5);
	-webkit-box-shadow: 0 0 5px rgba(128,128,128,0.5);
	box-shadow: 0 0 5px rgba(128,128,128,0.5);
}
#navAreaContainer.full-screen{
	box-shadow: 0 2px 4px grey;
}
#navAreaContainer #menu-trigger{
	color: #0265cb;
	font-weight: bold;
}
.title02{
	border-bottom: 1px solid #bbb;
}
/* navArea */
#company #navAreaContainer .menu-wrap__inner .list li.newbranch{
	text-align: center;
}
#company #navAreaContainer .menu-wrap__inner .list li.newbranch:before{
	content: none;
}
/* tabnav */
.tabnav{
	position: relative;
	top: 0;
	margin: 0;
	padding: 0;
}
.tabnav .tabnav__btn01{
	left: 0;
	width: 58%;
}
.tabnav .tabnav__btn02{
	right: 0;
	width: 38%;
}
.tabnav li{
	position: absolute;
	bottom: -2px;
	z-index: 0;
}
.tabnav li.active{
/*	z-index: 0;*/
}
.tabnav li a{
	display: inline-block;
	background-color: #016dc9;
	font-size: 1.6rem;
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding: 16px 8px;
	border-radius: 5px 5px 0 0;
	width: 100%;
	border: 2px solid #016dc9;
	border-bottom: none;
}
.tabnav li.active a{
	background-color: #fff;
	color: #0265cb;
}
.tabnav li a:hover{
	opacity: 0.7;
}
.tabnav li.active:hover,
.tabnav li.active a:hover{
	opacity: 1;
}
.tabcontent{
	border-top: 2px solid #016dc9;
	margin: 120px -3% 0;
	padding: 50px 3% 0;
	z-index: 1;
}
#selectArchive{
	text-align: right;
	margin-bottom: 25px;
}
#selectArchive select{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 0.5em 4.0em 0.5em 1.5em;
	border: solid 1px #bbb;
	border-radius: 5px;
	font-size: 0.9em;
	background: #fff url(/company/images/com_img_arw001.png) 90% 50% no-repeat;
	background-size: 10px auto;
	cursor: pointer;
}
#selectArchive select::-ms-expand{
	display: none;
}
#selectArchive select:disabled{
	background: #d3d3d3;
}
/*newsList01*/
.newsList01 dt{
	margin-bottom: 0.4em;
}
.newsList01 dd{
	line-height: 1.4em;
	margin-bottom: 2.0em;
	font-size: 0.9em;
}

/* topicPathArea */
.lineArea:before{
	content: "";
	display: block;
	position: relative;
	top: 1px;
	max-width: 970px;
	margin: 0 3%;
	padding-top: 51px;
	background-image: url(/company/images/com_bg001.png);
	background-repeat: no-repeat;
	background-size: 51px auto;
}
#topicPath{
	text-indent: 0;
	border-top: 1px solid #3e7ac4;
	width: auto;
	margin: 0 auto;
	display: block;
	padding: 25px 3%;
}

/* /company/investigation.html
--------------------------------- */
.investigation .tabcontent{
	padding-top: 32px;
}
.investigation #selectArchive{
	margin-top: 20px;	
}
[id^=yearWrap]{
	margin-bottom: 60px;
}
[id^=yearWrap].off,
[class^=tag_].off{
	display: none;
}
.articleWrap img{
	display: block;
}
.articleWrap a{
	color: #333;
	margin-bottom: 60px;
	display: block;
}
.articleWrap a:hover{
	text-decoration: none;
}
.articleWrap a:last-of-type{
	margin-bottom: 0;
}
.articleWrap dt{
	margin-bottom: 13px;
}
.articleWrap dd:first-of-type{
	position: relative;
	margin-bottom: 18px;
}
.articleWrap dd p{	
	position: absolute;
	top: 0;
	right: 0;
}
#selectTag .tag,
.articleWrap .tag{
	background-color: #4787fe;
	border: solid 1px #467fe9;
	border-radius: 14px;
	display: inline-block;
	line-height: 26px;
	color: #fff;
	padding: 0 10px;
	box-shadow: 0 1px 0 #d6d6d6;
	margin-right: 8px;
	text-align: center;
	min-width: 64px;
	font-size: 0.8em;
}
#selectTag .tag:last-of-type,
.articleWrap .tag:last-of-type{
	margin-right: 0;
}
#selectTag .tag{
	margin-top: 5px;
	margin-bottom: 5px;
	cursor: pointer;
}
#selectTag .tag.cur{
	background-color: #1A3694;
}
.articleWrap dd.ttl{
	color: #0265cb;
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 20px;
}
.articleWrap dd:last-of-type{
    font-size: 0.9em;
}

@media screen and (max-width:374px){
	.articleWrap .tag{
		padding: 0px 7px;
		margin-right: 5px;
		font-size: 0.7em;
	}
}

/* pc */
@media screen and (min-width:1024px){
	#company #navAreaContainer .menu-wrap__inner .column01,
	#company #navAreaContainer .menu-wrap__inner .column02{
		padding-top: 20px;
	}
	.tabcontent{
		margin: 130px auto 0;
	}
	.tabnav .tabnav__btn01,
	.tabnav .tabnav__btn02{
		width: 47.5%;
	}
	.tabnav .tabnav__btn01{
		left: 2%;
	}
	.tabnav .tabnav__btn02{
		right: 2%;
	}
	.tabnav li.active:after{
		content: "";
		position: absolute;
		bottom: -2px;
		left: 3px;
		background-color: #fff;
		width: 99.2%;
		width: calc(100% - 6px);
		padding: 4px 0;
	}
	/* navArea */
	#company #navAreaContainer .menu-wrap__inner .list li.newbranch{
		text-align: left;
	}
	#company #navAreaContainer .menu-wrap__inner .list li.newbranch a{
		padding-left: 0.7rem;
	}
	/* topicPath */
	.lineArea:before{
		margin: 0 auto;
	}
	#topicPath p{
		margin: 0 auto;
		width: 970px;
		font-size: 1.3rem;
	}

	/*newsList01*/
	.newsList01{
		display: flex;
		flex-wrap: wrap;
	}
	.newsList01 dt{
		width: 160px;
	}
	.newsList01 dd{
		width: 745px;
		font-size: 1.0em;
	}

	/* /company/investigation.html
	--------------------------------- */
	.investigation #selectArchive{
		margin-top: -35px;	
	}
	.articleWrap{
		display: flex;
	}
	.articleWrap a{
		width: 430px;
	}
	.articleWrap a:first-of-type{
		margin-right: 75px;
	}
	[id^=yearWrap]{
		margin-bottom: 80px;
	}
	.articleWrap a{
		margin-bottom: 0;
	}
}
